/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.no-style {
    list-style: none;
    padding: 0;
    margin: 0;
}
.list-inline li {
    display: inline-block;
}

.woocommerce-ordering {
    display: unset !important;
}

#content .hundred-percent-fullwidth .fix-full-width .nonhundred-percent-fullwidth .fusion-builder-row {
	max-width: calc(1200px + 32px) !important;
}


#omnisend-form-69bc1125f8c8188277beb5e0 label {
    font-family: var(--body_typography-font-family) !important;
    font-weight: var(--body_typography-font-weight) !important;
    letter-spacing: var(--body_typography-letter-spacing) !important;
    font-style: var(--body_typography-font-style, normal) !important;
    font-size: var(--body_typography-font-size) !important;
    gap: 10px !important;
}
#omnisend-form-69bc1125f8c8188277beb5e0 span p {
    font-family: var(--body_typography-font-family) !important;
    font-weight: var(--body_typography-font-weight) !important;
    letter-spacing: var(--body_typography-letter-spacing) !important;
    font-style: var(--body_typography-font-style, normal) !important;
    font-size: 12px !important;
    line-height: 18px !important;
}
#omnisend-form-69bc1125f8c8188277beb5e0 fieldset[role="radiogroup"] label {
    font-family: var(--body_typography-font-family) !important;
    font-weight: var(--body_typography-font-weight) !important;
    letter-spacing: var(--body_typography-letter-spacing) !important;
    font-style: var(--body_typography-font-style, normal) !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
#omnisend-form-69bc1125f8c8188277beb5e0 label p {
    font-family: var(--body_typography-font-family) !important;
    font-weight: var(--body_typography-font-weight) !important;
    letter-spacing: var(--body_typography-letter-spacing) !important;
    font-style: var(--body_typography-font-style, normal) !important;
    font-size: 14px !important;
    line-height: 20px !important;
}
#omnisend-form-69bc1125f8c8188277beb5e0 input[type="text"],
#omnisend-form-69bc1125f8c8188277beb5e0 input[type="email"] {
    height: var(--form_input_height) !important;
    background-color: var(--form_bg_color) !important;
    font-size: var(--form_text_size) !important;
    color: var(--form_text_color) !important;
    border-width: var(--form_border_width-top) var(--form_border_width-right) var(--form_border_width-bottom) var(--form_border_width-left) !important;
    border-color: var(--form_border_color) !important;
    border-radius: var(--form_border_radius) !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: var(--form_border_width, 1px) solid var(--form_border_color, #d2d2d2) !important;
    font-size: var(--form_text_size, 13px) !important;
    color: var(--form_text_color, #747474) !important;
    padding: 8px 15px !important;
    font-family: var(--body_typography-font-family, inherit) !important;
    box-shadow: none !important;
    outline: none !important;
    margin-top: 16px !important;
    display: inline-block !important;
    border-color: var(--form_focus_border_color) !important;
}
#omnisend-form-69bc1125f8c8188277beb5e0 button[type="submit"]{
    background-color: #cca44f !important;
    color: #272a3a !important;
    font-size: 14px !important;
    padding-top: calc(var(--button_padding-top) + 2px) !important;
    padding-bottom: var(--button_padding-bottom, 13px) !important;
    font-family: var(--button_typography-font-family) !important;
    font-weight: var(--button_typography-font-weight) !important;
    font-style: var(--button_typography-font-style, normal) !important;
    letter-spacing: var(--button_typography-letter-spacing) !important;
}